Skip to content
Permalink
Browse files

libstrophe: update to 0.9.3

Memory leak patch is now part of src,
remove un-needed patch
  • Loading branch information...
ndowens authored and xtraeme committed Nov 9, 2019
1 parent 6c7fa10 commit 8f58b40b251f103c06d429d3eb0acaada2c8ffbb
Showing with 4 additions and 246 deletions.
  1. +0 −242 srcpkgs/libstrophe/patches/0001-Fix-memory-leak.patch
  2. +4 −4 srcpkgs/libstrophe/template

This file was deleted.

@@ -1,16 +1,16 @@
# Template file for 'libstrophe'
pkgname=libstrophe
version=0.9.2
revision=6
version=0.9.3
revision=1
build_style=gnu-configure
hostmakedepends="automake libtool pkg-config"
makedepends="expat-devel libressl-devel zlib-devel"
short_desc="A minimal XMPP library written in C"
short_desc="Minimal XMPP library written in C"
maintainer="Orphaned <orphan@voidlinux.org>"
license="GPL-3.0-only"
homepage="http://strophe.im/libstrophe/"
distfiles="https://github.com/strophe/libstrophe/archive/${version}.tar.gz"
checksum=158145bc1565a5fd0bbd7f57e3e15d768e58b8a460897ab5918a5a689d67ae6f
checksum=8a3b79f62177ed59c01d4d4108357ff20bd933d53b845ee4e350d304c051a4fe

pre_configure() {
NOCONFIGURE=1 ./bootstrap.sh

0 comments on commit 8f58b40

Please sign in to comment.
You can’t perform that action at this time.